# Uses of Interface
org.eclipse.ui.navigator.INavigatorContentServiceListener

Packages that use INavigatorContentServiceListener
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of INavigatorContentServiceListener in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator with parameters of type INavigatorContentServiceListener
Modifier and Type
Method
Description
`void`
INavigatorContentService.`addListener(INavigatorContentServiceListener aListener)`
Add a listener to be notified whenever an extension is loaded.
`void`
INavigatorContentService.`removeListener(INavigatorContentServiceListener aListener)`
Remove a listener (by identity) from the set of listeners.